.yoast-breadcrumbs + .wp-block-heading,
.wp-block-yoast-seo-breadcrumbs + .wp-block-heading {
    margin-top: var(--wp--preset--spacing--30);
}

.yoast-breadcrumbs span {
    display: inline-flex;
    align-items: center;
    gap: var(--wp--preset--spacing--20);
}

.yoast-breadcrumbs a {
    text-decoration: none;
    display: inline-flex;
    align-items: center;
    gap: var(--wp--preset--spacing--20);
    font-weight: 700;
}

/* Exception for breadcrumbs in section styles */
.is-style-section-secondary .yoast-breadcrumbs .breadcrumbs-logo path {
    fill: var(--wp--preset--color--base);
}
.is-style-section-secondary .yoast-breadcrumbs .breadcrumbs-separator path {
    stroke: var(--wp--preset--color--base);
}